#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.13
id: yesod-form-1.4.13-8Xa6lxhQJdYBery4gW2R6w
key: yesod-form-1.4.13-8Xa6lxhQJdYBery4gW2R6w
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Chinese
abi: 490253cc02019d1b73119112d9a18aad
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-form-1.4.13
library-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-form-1.4.13
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/yesod-form-1.4.13
hs-libraries: HSyesod-form-1.4.13-8Xa6lxhQJdYBery4gW2R6w
depends:
    aeson-1.2.1.0-LtwtJj4trOg6E4DiroefXf
    attoparsec-0.13.2.0-JkqjYPxw7sG9Iq2J4E1Ndn base-4.9.1.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO
    blaze-html-0.9.0.1-6LoDCyuiOhm81hDccML19n
    blaze-markup-0.8.0.0-6wPbGvG5gVcIJK8r30JWLy
    byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ bytestring-0.10.8.1
    containers-0.5.7.1 data-default-0.7.1.1-BNa3MzH41nV77yjS9K2Umq
    email-validate-2.3.1-K1YWoKlVFQe9o1PAVqkurG
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    persistent-2.7.0-ChCYEvEH5nyLJvWe5T6xZp
    resourcet-1.1.9-AaZCIqnYF9zJKlT6eUxN1Z
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    shakespeare-2.0.13-38oTY9uXq2L6Yqytfi5GZl template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0 wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
    xss-sanitize-0.3.5.7-2zR7fN8FZBAzRnRmSaQvx
    yesod-core-1.4.36-Ak4CUrWRFWj2GW832YMPgT
    yesod-persistent-1.4.2-5FR4Gqlp3C87fvTn88hDdh
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
